Subject: [Fwd: [Fwd:Phoenix AZ//Rhine Re(Bermuda)confirm 00003.01.01]
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Sep 1999 06:55:00 -0700 (PDT)

---------------------- Forwarded by Mark - ECT Legal Taylor/HOU/ECT on 
09/27/99 01:55 PM ---------------------------

"Richard H. Bernero" <[email-masked]> on 09/22/99 06:35:01 PM
To: Mark - ECT Legal Taylor/HOU/ECT@ECT
cc:  
Subject: [Fwd: [Fwd:Phoenix AZ//Rhine Re(Bermuda)confirm 00003.01.01]

2nd try

Rgds

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Wed, 22 Sep 1999 16:15:39 -0400
From: "Richard H. Bernero" <[email-masked]>
Organization: Rhine Re Financial Ltd.
X-Mailer: Mozilla 4.5 [en] (WinNT; U)
X-Accept-Language: en
MIME-Version: 1.0
To: [email-masked]
CC: [email-masked], Julie Perron <[email-masked]>
Subject: [Fwd:Phoenix AZ//Rhine Re(Bermuda)confirm 00003.01.01
Content-Type: multipart/mixed; 
boundary="------------045A27362C8B147FA5DE4466"

Mark,

I spoke with Lynda Clemmons today at the NY roadshow, and understand
that in Shari Stack's absence that you are the best one to follow up in
ref: draft confirmation sent to Shari a few weeks ago.

See attached final draft, in case you do not have it readily available.

I will be out of the office Friday 9/24, but will otherwise be available
to discuss.  PLease review the attached, and if it makes sense, perhaps
we can schedule a call to discuss and wrap things up.

Rgds

Richard H. Bernero
VP & Treasurer
Rhine Re Financial Ltd.
(p) 212-454-1893
(f) 212-454-5916
email: [email-masked]

X-Mozilla-Status2: 00000000
Message-ID: <[email-masked]>
Date: Tue, 07 Sep 1999 18:41:39 -0400
From: "Richard H. Bernero" <[email-masked]>
X-Mailer: Mozilla 4.5 [en] (WinNT; U)
X-Accept-Language: en
MIME-Version: 1.0
To: [email-masked]
CC: George Judd <[email-masked]>
Subject: Final comments - draft confirmation for the Phoenix deal
Content-Type: multipart/mixed; boundary="------------4B4F4BBA192D7D583B306096"

See attached for your review, which has been approved/reviewed by George
Judd as well.  Other than meetings tomorrow (Wed)  morning, I will be
reachable so we can wrap this matter up.  Perhaps we can touch based in
the p.m., so we can discuss the nature of the changes from our end.  Let
me know what works for you.

Rgds

 - Cn030101.doc